Subject: RE: CCL:Maximum in PES scans...

From: John Bushnell <[email-masked]>
Date: Fri, 17 May 2002 11:44:17 -0700 (PDT)

Hi,

I would look at the change in bond distances between
the four atoms for a clue.  You would have to consider
the mixing of higher (diabatic) states if this were
in fact the dissociation of a diatomic molecule (which
I guess it isn't actually).

  - John

>Date: Thu, 16 May 2002 09:23:39 -0700
>From: Roy Jensen <[email-masked]>
>
>I need to clarify this email:
>
>In the _dissociation_ of a diatomic molecule, there is sometimes a
>maximum along the dissociation coordinate. I am observing this in a
>relaxed PES scan of a tetra-atomic dissociation. The dissociation goes
                       ^^^^^^^^^^^^
>to the proper, neutral fragments. The maximum, and all points beyond,
>have only one negative frequency, but I cannot rationalize the drop
>after the maximum. 
>
>  X
>  X
>  X
>   X
>   X             XXXX
>   X            X    XXX
>    X          X        XXXX
>    X         X             XXXXXXXXXXXXXXXXXXXXXXXXX	(A+B)
>     X       X
>     X       X
>      X     X
>       X   X
>        XXX
>        (AB)
>
>Your help is appreciated!
>
>
>Roy Jensen
>

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]